エディターで予期しないエラーが発生しました。5.4からの生還

WordPress5.4にしたら、投稿できん

WordPress歴5年近くだけど、バージョンアップでエラーが起きたのは初めて。

ググって見ると、プラグイン全外しやら、キャッシュクリア、ダウングレードなどなど。

で、手っ取り早くキャッシュクリアをしてみたものの状況は改善されず・・・

続いて、ダウングレードを試みるもFTPでファイル移動などが伴うので、ちょっと危険。

で、たどり着いたのがプラグインによる「エディターで予期しないエラーが発生しました。」を解決する方法。

FTPいじらずダウングレード

FTPをいじらないというのが、初心者の僕にとっては大変ありがたい。

WP Downgrade | Specific Core Versionが凄い

で、紹介するのがこちらのWP Downgrade | Specific Core Version。ユーザーコメントが100を割っていたので不安でしたが、問題なく復活できました。

見事復活

入力欄にダウングレードのバージョンを入力

WP Downgrade | Specific Core Version

下のボタンを迷わずポチ

WP Downgrade | Specific Core Version

ダウングレードバージョンを再インストール

WP Downgrade | Specific Core Version

WordPress5.3の画面が表示されました

WP Downgrade | Specific Core Version

見慣れた投稿画面に感涙!

WP Downgrade | Specific Core Version

プラグインも元に戻しましょう。

外してしまったプラグインをつけなおします。

WP Downgrade | Specific Core Version